Subject: Re: linux-next: build warning after merge of the origin tree

From: Johannes Berg <[email-masked]>
Date: Wed, 06 Jan 2021 23:23:42 +0100

Hi Stephen,

On Thu, 2021-01-07 at 09:05 +1100, Stephen Rothwell wrote:
> Hi all,
> 
> Building Linus' tree, today's linux-next build (htmldocs) produced
> this warning:
> 
> include/net/mac80211.h:4200: warning: Function parameter or member 'set_sar_specs' not described in 'ieee80211_ops'
> 
> Introduced by commit
> 
>   c534e093d865 ("mac80211: add ieee80211_set_sar_specs")
> 
> Sorry, I missed this earlier.

Right, thanks. I believe I also fixed it in the patch I sent a few days
ago that fixed the other documentation warning related to SAR that you
reported.

Thanks,
johannes